.form-wrapper {
    max-width: 600px !important;
    margin: 40px auto;
    padding: 20px;
    border-radius: 8px;
    background-color: #18468c;
    box-shadow: 0 2px 8px 0 #18468c;
}

.form-wrapper label {
    color: #ffffff;
}

.banner {
    position: relative;
    height: 500px;
    width: 100%;
    background-image: url('../img/Company Registration.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    z-index: 1;
}

.banner h2 {
    color: #fff;
    font-size: 3rem;
    margin-bottom: 1rem;
    z-index: 2;
}

.banner p {
    color: #fff;
    font-size: 1.5rem;
    z-index: 2;
}


.invalid-feedback{
    display:block !important;
}